@charset "UTF-8";

.lyt-col-announce-a.b-lyt-col > li {
	width: 308px !important;
}

@media only screen and (max-width: 768px) {
	.lyt-col-announce-a.b-lyt-col {
		-webkit-justify-content: center;
		justify-content: center;
	}
	.lyt-col-announce-a.b-lyt-col li {
		-webkit-flex-basis: auto;
		flex-basis: auto;
	}
}